Subject: [NEXTEL-1] Wi-Fi Alliance Plans To Certify 802.11g WLANs This Summer

From: Marcel <[email-masked]>
Date: Tue, 25 Feb 2003 12:38:34 -0500

Wi-Fi Alliance Plans To Certify 802.11g WLANs This Summer

The Wi-Fi Alliance plans to start certifications of 54M bit/sec. WLAN
equipment this summer, but analysts and a major supplier to vertical
markets wonder whether the new standard is ready for prime time.

http://computerworld.com/newsletter/0%2C4902%2C78807%2C0.html?nlid=AM

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/